﻿@charset "utf-8";
/* CSS Document */

form {
	padding: 0px;
	margin-top: 63px;
}


/* This is the basic overlay bar that is needed to hold the new additional menu system*/

.menu_overlay {

	min-height:44px;
	width: 100%;
	padding-left: 10px;
	padding-top: 4px;
	background-color:#000;
	margin: 6px auto;
	margin-top: 0px;
	position:fixed;
	top:0px;
	right:0px;
	left:0px;
	z-index:10;
	border:2px #fff;
}

/* NOW WE NEED TO OVERRIDE THE OTHER PAGE TO ENSURE THAT THE MENU WILL FIT*/
/* BOOKING PAGE */

.book_top_detail_panel_surround_new{

	position:relative;
	left:0px;
}

.book_right_detail_panel_surround{

	position:fixed;
	top:58px;
	right:0px;
}

.book_main_window_panel_surround_new{

	position:relative;
	top:141px;
	margin-right:203px;

}

/* This is the main CSS for the menu system*/

#primary_nav_wrap
{


	margin-top:10px
}

#primary_nav_wrap ul
{


    box-shadow:0px 1px 3px rgba(0,0,0,0.2);
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:32px;
	padding:0 15px;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{

}

#primary_nav_wrap ul li:hover
{
    background:#3e3436;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#2e2728;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}






.mGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
.mGrid th { padding: 4px 2px; color: #fff; background: #424242 url(http://10.3.1.2/expresso/NAV/IMAGES/grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.mGrid .alt { background: #ffffff; }
.mGrid .pgr {background: #424242 url(http://10.3.1.2/expresso/NAV/IMAGES/grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #ccc000;}

.search_button {

	margin:0px;
	margin-bottom:3px;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.search_div_box {

	margin-bottom:10px;
	border: solid 1px #737373;
	background: #F5F5F5;
	text-align:left;
	padding:5px;

}

.search_div_text {

	padding:5px;
	padding-bottom:2px;

}
